<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="be8e391d-9290-4f11-b3b8-a1c776bf35dd1" value="0" />
    <set name="be8e391d-9290-4f11-b3b8-a1c776bf35ddMusicBusinessProfileIds" />
    <int name="be8e391d-9290-4f11-b3b8-a1c776bf35ddMusicUserIsBrandProfile" value="0" />
</map>
